<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ae545d1f-b484-4f2c-8247-41bb835a8d53&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfoqwQovIoqssMs3tB5lMM8K780WfgNB-B_2wCNRO5EbP4BcqEiQDpct0JIq64hoVYim1NJPXl9ffgGnLNfUlRs44NPpMdRwhT_q8UDgREiAWXsZMXsWqDR6r9Rp7ZOvxaDM_xVBAD67O40yp4ruUZ0LQ1aVTp6U_08immm_c1g&quot;,&quot;token_expiry_millis&quot;:1773340523068}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ae545d1f-b484-4f2c-8247-41bb835a8d53&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;shellysugar6917&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfoqwQovIoqssMs3tB5lMM8K780WfgNB-B_2wCNRO5EbP4BcqEiQDpct0JIq64hoVYim1NJPXl9ffgGnLNfUlRs44NPpMdRwhT_q8UDgREiAWXsZMXsWqDR6r9Rp7ZOvxaDM_xVBAD67O40yp4ruUZ0LQ1aVTp6U_08immm_c1g&quot;,&quot;tokenV3Expiry&quot;:1773340523068,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Shelly sugar&quot;}]</string>
</map>
